Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 452882

Summary: Upgrade to 5.1.14
Product: [Fedora] Fedora Reporter: Andrew Overholt <overholt>
Component: jettyAssignee: Jeff Johnston <jjohnstn>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: overholt
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-14 14:19:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 452875    

Description Andrew Overholt 2008-06-25 15:41:56 UTC
Eclipse 3.4 has jetty 5.1.14.  We currently have 5.1.12 in Fedora.  While I'm
hoping there were no API-breaking changes between 5.1.12 and 5.1.14, let's
upgrade if we can.

Comment 1 John Poelstra 2008-06-27 03:13:36 UTC
triaged

Comment 2 Andrew Overholt 2008-07-14 14:19:46 UTC
This is done and I have updated the OSGi metadata for Jetty.